#candidate_gender, #recruitment_gender, #update_candidate_gender {
    display: flex;
    align-items: center;
}

#candidate_gender, #recruitment_gender, #update_candidate_gender label {
    margin-bottom: -4px;
    margin-right: 5px;
}

#mission_label,
#cdd_label,
#cdi_label,
#agency-label-1,
#agency-label-2,
#agency-label-3,
#agency-label-4,
#agency-label-5,
#agency-label-6,
#agency-label-7 {
    margin-bottom: -4px !important;
}

.required:after {
    content: " * ";
    color: red;
}

#form-contact {
    min-height: 800px;
    margin-top: 30px;
}

#_fieldset_contact {
    margin: 5px;
}

#_cgu {
    min-height: 900px;
}


#_user-icon {
    width: 26px;
    height: 26px;
    border: 1px solid white;
    border-radius: 50%;
    display: flex;
    align-content: center;
    justify-content: center;
}

#_user-icon i.icon-user {
    color: white;
    margin: 0;
    padding: 0;

}

#_user-icon i.bi {
    color: white;
    margin: 0;
    padding: 0;

}

#_user-icon:hover {
    border: 1px solid #aaa;
    color: #aaa;
}

#_user-icon:hover i.icon-user {
    color: #aaa;
}

#_user-icon:hover i.bi {
    color: #aaa;
}

#_form-space {
    min-height: 1100px;
}

.btn-forgot-password {
    background-color: #9963A3;
    border-color: #0000 !important;
}

form .controls ul {
    margin: 0;
    padding: 2px;
    list-style-type: none;
    font-weight: 500;
    color: red;

}

.alert-success {
    background-color: #dff0d8;
    border-color: #d6e9c6;
    color: #106d10;
    font-weight: 400;
}

.btn-primary {
    color: white !important;
    font-weight: 400;
}

.ha-header-small-sp {
    position: inherit !important;
}


.control-group {
    margin-bottom: 1rem;
}

.control-label {
    margin-bottom: 0.5rem;
}

.input-radio-flex {
    display: flex;
    flex-direction: row;
    gap: 20px; /* Espace entre les paires radio-button/label */
}

.input-radio-flex > div {
    display: flex;
    /*align-items: center;*/
}

.input-radio-flex label {
    margin-top: 5px;
}

.form-check-input {
    margin-right: 5px;
}

.input-chekbox {
    display: flex;
    margin-right: 1rem;
    align-content: center;
    align-items: center;
    flex-direction: row;
    justify-content: center;
}

.input-chekbox-flex {
    display: flex;
    flex-direction: row
}
.errors-list {
    color: red;
    font-weight: 500;
}
.errors-list ul {
    margin-bottom: 15px;
    padding: 15px;
    list-style-type: none;
    font-weight: 500;
    color: red;
    border :1px dashed red;
}